- name: Restart ulogd
  service:
    name: ulogd
    state: restarted

- name: Restart IPv4 Firewall
  service:
    name: ipt-firewall
    state: restarted

- name: Restart IPv6 Firewall
  service:
    name: ip6t-firewall
    state: restarted
